## ruby-model-tokenizer 1.0.1

=== debian/changelog ===
ruby-model-tokenizer (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Add patch to handle transition (Closes: #918610)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Fix insecure URL
  * Update d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 26 Mar 2019 07:08:46 +0530

ruby-model-tokenizer (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #769939)

 -- Nitesh A Jain <niteshjain92@gmail.com>  Fri, 14 Nov 2014 13:49:46 +0530
