=== debian/control ===
Source: ruby-model-tokenizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activerecord,
               ruby-sqlite3
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-model-tokenizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-model-tokenizer
Homepage: https://github.com/adibsaad/model_tokenizer
XS-Ruby-Versions: all

Package: ruby-model-tokenizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: Random token generator for Rails models
 Model tokenizer is a ruby library that allows you to creates random tokens
 which can be used as primary keys for Active Record objects. It can  create
 a new tokenized model. If the model already exists, ModelTokenizer will
 integrate into it. It also creates the appropriate migration.
