=== debian/watch ===
version=3
https://gemwatch.debian.net/model_tokenizer .*/model_tokenizer-(.*).tar.gz
