## ruby-model-tokenizer 1.0.2

=== debian/changelog ===
ruby-model-tokenizer (1.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + ruby-model-tokenizer: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream version 1.0.2
  * d/p/transition.patch: fix format and header according to DEP-3
  * Refresh patches
  * Declare compliance with Debian Policy 4.7.0
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter
  * d/p/0003-Add-support-to-Minitest-5.22.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 19:04:35 -0300
