=== debian/watch ===
version=4
https://gemwatch.debian.net/model_tokenizer .*/model_tokenizer-(.*).tar.gz
